/*
|
|
|  BASE
|
|
*/
HTML, BODY {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

BODY {
  background: #94080b;
}

HEADER, FOOTER {
  width: 100%;
  padding: 0;
  margin: 0;
}

HEADER {
  background: url(../img/bg_header.png);
}

FOOTER {
  background: #7c0406;
  padding: 5px 0;
}

A {
  text-decoration: none;
  color: #FFF;
}
A IMG {
  border: none;
}

P {
  font-size: 14px;
}

H1, H2, H3, H4 {
  font-weight: normal;
  margin: 0;
}

SELECT {
  vertical-align: middle;
  padding: 5px 10px;
  border: none;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

INPUT[type=text], INPUT[type=password] {
  vertical-align: middle;
  padding: 5px 10px;
  border: none;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

INPUT[type=submit], INPUT[type=button], BUTTON {
  background: #CCC;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
INPUT[type=submit]:hover, INPUT[type=button]:hover, BUTTON:hover {
  background: #999;
}

TEXTAREA {
  padding: 5px 10px;
  min-height: 130px;
  border: none;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

/*
|
|
|  END BASE
|
|
*/
/*
|
|
|  LAYOUT
|
|
*/
.wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.header_top UL {
  display: table;
  width: 100%;
  padding: 20px 0 0;
  margin: 0;
  list-style: none;
}
.header_top UL LI {
  display: table-cell;
  padding: 10px 0;
  vertical-align: middle;
}

.header_bottom {
  background: #1b1b1b;
  padding: 0;
  margin: 0;
  z-index: 9999999;
}

#logo_top > A {
  background: url(../img/logo_top.png) center center no-repeat;
  width: 278px;
  height: 125px;
  display: inline-block;
}

FOOTER UL {
  color: #FFF;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  display: table;
}
FOOTER UL > LI {
  display: table-cell;
  padding: 10px 0;
}

.nav_top {
  width: 100%;
  padding: 0;
  margin: 0;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.nav_top .mobile_nav {
  display: none;
  width: 100%;
  padding: 0;
  margin: 0;
}
.nav_top > UL {
  display: table;
  padding: 0;
  margin: 0;
  list-style: none;
}
.nav_top > UL > LI {
  display: table-cell;
  padding: 10px 25px 10px 25px;
  text-align: left;
  text-transform: uppercase;
  font-size: 12px;
}
.nav_top > UL > LI:hover {
  background: #222;
  -webkit-transition: background 200ms ease;
  -moz-transition: background 200ms ease;
  -o-transition: background 200ms ease;
  -ms-transition: background 200ms ease;
  transition: background 200ms ease;
}
.nav_top > UL .investor {
  background: #c61a24 !important;
  display: none;
}
.nav_top > UL .investor:hover {
  background: #af1720 !important;
}

.bg_banner {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  right: 0;
}

.content#content_home .bg_banner {
  background: url(../img/banner/banner_home.jpg) no-repeat center top;
}
.content#content_home .banner_content {
  padding-top: 70px;
  min-height: 350px;
}
.content#content_about .bg_banner {
  background: url(../img/banner/banner_about.jpg) no-repeat center top;
}
.content#content_csr .bg_banner {
  background: url(../img/banner/banner_csr.jpg) no-repeat center -200px;
}
.content#content_news .bg_banner {
  background: url(../img/banner/banner_csr.jpg) no-repeat center -200px;
}
.content#content_career .bg_banner {
  background: url(../img/banner/banner_career.jpg) no-repeat center top;
}
.content#content_contact .bg_banner {
  background: url(../img/banner/banner_about.jpg) no-repeat center top;
}
.content#content_investor .bg_banner {
  background: url(../img/banner/banner_career.jpg) no-repeat center top;
}
.content#content_papercore .bg_banner {
  background: url(../img/banner/banner_papercore.jpg) no-repeat center top;
}
.content#content_papertube .bg_banner {
  background: url(../img/banner/banner_papertube.jpg) no-repeat center top;
}
.content#content_support .bg_banner {
  background: url(../img/banner/banner_support.jpg) no-repeat center top;
}
.content#content_honeycomb .bg_banner {
  background: url(../img/banner/banner_honeycomb.jpg) no-repeat center top;
}
.content#content_video .bg_banner {
  background: url(../img/banner/banner_about.jpg) no-repeat center top;
}

.banner_content {
  margin-bottom: 20px;
  display: block;
  vertical-align: top;
  padding-top: 50px;
  min-height: 150px;
  color: #FFF;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.banner_content H1 {
  font-size: 55px;
  line-height: 55px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.banner_content H4 {
  font-size: 25px;
  margin-bottom: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.widget_home {
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
.widget_home > LI {
  display: inline-block;
  margin: 0 15px 0 0;
  padding: 0;
  width: 320px;
  text-align: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.widget_home > LI:nth-last-child(1) {
  margin: 0;
}
.widget_home H2 {
  font-size: 28px!important;
}
.widget_home H4 {
  font-size: 20px!important;
}

.single_widget > LI {
  width: 100%;
}
.single_widget .widget_content {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 5px !important;
  -moz-border-radius-bottomright: 5px !important;
}
.single_widget .widget_content {
  height: auto!important;
}

.widget_webpages {
  width: 100%;
  margin: 0 auto 20px auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.widget_bar_top {
  height: 15px;
  width: 100%;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
.widget_blue .widget_bar_top {
  background: #216eb6;
}
.widget_red .widget_bar_top {
  background: #c61a24;
}
.widget_green .widget_bar_top {
  background: #209201;
}

.widget_content {
  background: #1b1b1b;
  padding: 15px;
  color: #FFF;
  height: auto;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}
.widget_home .widget_content {
  height: 260px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
.widget_content A:hover {
  color: #999;
}
.widget_content H1 {
  font-size: 40px;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.widget_content H2 {
  font-size: 35px;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.widget_blue .widget_content H2 {
  color: #216eb6;
}
.widget_red .widget_content H2 {
  color: #c61a24;
}
.widget_green .widget_content H2 {
  color: #209201;
}
.widget_content H2.widget_content_title {
  display: block;
  /*background:url(../img/icon_widget_more.png) center right no-repeat;*/
}
.widget_content H4 {
  font-size: 20px;
}
#widget_stock .widget_content H4 {
  color: #209201;
}
.widget_content H4 .market_up {
  height: 19px;
  width: 23px;
  background: url(../img/icon_up_down_market.png) top left;
  display: inline-block;
}
.widget_content H4 .market_down {
  height: 19px;
  width: 23px;
  background: url(../img/icon_up_down_market.png) left bottom;
  display: inline-block;
}
.widget_content .widget_title {
  font-size: 14px;
  text-transform: capitalize;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}
.widget_content .widget_content_content {
  width: 80%;
  margin: 0 auto 30px auto;
}
.widget_content .widget_content_content P, .widget_content .widget_content_content UL, .widget_content .widget_content_content OL {
  line-height: 25px;
}
.widget_content .widget_content_content H2 {
  line-height: 35px;
  margin-top: 20px;
}
.widget_content TIME {
  font-size: 11px;
  text-transform: lowercase;
  display: block;
  margin-bottom: 5px;
}
#content_news .widget_content TIME {
  margin-top: 5px;
}
#widget_stock .widget_content SECTION {
  margin: 10px 0;
}
.widget_content .widget_content_footer {
  margin-top: 20px;
  background: #111;
  padding: 5px 15px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.widget_bar_bottom {
  background: #111;
  padding: 10px 15px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}
.widget_bar_bottom A.widget_icon_more {
  background: url(../img/icon_widget_more.png) no-repeat left center;
  padding: 0 0 0 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 11px;
  height: 20px;
  line-height: 22px;
  display: block;
}

.catalog_home {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
  text-align: center;
}
.catalog_home > LI {
  display: inline-block;
  width: 180px;
  padding: 20px 20px 0;
  margin: 0;
}

.catalog_home_img {
  width: 100%;
  height: 140px;
  overflow: hidden;
  text-align: center;
  padding: 0 10px 10px;
}
.catalog_home_img IMG {
  height: 100%;
}

.catalog_home_title {
  display: inline-block;
  background: #111111;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  font-size: 13px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.quote_home H1 {
  font-size: 22px!important;
}
.quote_home H4 {
  font-size: 14px!important;
}

.management_profile {
  text-align: left;
}

.management_profile_box {
  margin: 0 5px 20px 5px;
  padding: 5px;
  height: 250px;
  width: 125px;
  display: inline-block;
  text-align: center;
}
.award .management_profile_box {
  height: 200px;
}

.management_photo {
  overflow: hidden;
  width: 91px;
  display: inline-block;
  height: 110px;
  margin: 10px 20px 10px 0;
  float: left;
  padding: 0;
}
.management_photo IMG {
  width: auto;
}

.management_award {
  overflow: hidden;
  width: 91px;
  display: inline-block;
  height: 110px;
  margin: 10px 20px 10px 0;
  float: left;
  padding: 0;
}
.management_award IMG {
  width: auto;
}

.management_name {
  text-transform: capitalize;
  margin: 10px 0 10px;
}

.management_title {
  text-transform: capitalize;
  padding-top: 10px;
  margin: 0;
  border-top: 1px solid #FFF;
  font-weight: bold;
}

.img_banner_bod {
  width: 100%;
  margin-bottom: 20px;
}

#table-contact {
  padding: 0;
  width: 100%;
}
#table-contact .column {
  vertical-align: top;
}

.form-contact INPUT[type=text], .form-contact TEXTAREA {
  width: 250px;
}
.form-contact INPUT[type=submit] {
  margin-top: 10px;
}

.capKontak {
  display: inline-block;
  background: #111;
  padding: 10px;
  width: auto;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.capKontak INPUT[type=text] {
  width: 70%;
}
.capKontak #RefreshCaptcha {
  cursor: pointer;
}

.divMsg {
  background: #209201;
  padding: 5px 20px;
  text-align: center;
  margin: 10px 0;
  text-transform: uppercase;
  font-size: 11px;
  display: none;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.paging A {
  margin: 0 2px;
  padding: 3px 7px;
  display: inline-block;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.paging A.aktifpage {
  background: #666;
}
.paging A.aktifpage:hover {
  background: #222;
  color: #FFF;
}

.supportingproduct-img {
  margin: 0 30px 0 0;
}

.video-home {
  width: 100%;
  height: 360px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding-bottom: 4px;
  display: none;
}
.video-home IFRAME {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-home .close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 85px;
  font-size: 11px;
  height: 15px;
  background: #000;
  border: 1px solid #FFF;
  color: #FFF;
  padding: 5px;
  font-weight: 500;
  cursor: pointer;
  z-index: 9999;
  text-transform: uppercase;
}

.btn_play_video_front {
  display: inline-block;
  margin-top: 25px;
  cursor: pointer;
  background: url(../img/btn_play_video_home.png) no-repeat left top;
  width: 250px;
  height: 51px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.btn_play_video_front:hover {
  -moz-box-shadow: 0 0 5px 5px #83070b;
  -webkit-box-shadow: 0 0 5px 5px #83070b;
  box-shadow: 0 0 5px 5px #83070b;
}

.video_player {
  width: 100%;
  height: 400px;
  position: relative;
}
.video_player IFRAME {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.list_video {
  padding: 0;
  margin: 30px 0;
  width: 100%;
  display: block;
}
.list_video > LI {
  display: inline-block;
  padding: 0;
  margin: 0 15px 15px 0;
  width: 245px;
  height: 185px;
  background: #333;
  cursor: pointer;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.list_video > LI:nth-child(3n+0) {
  margin: 0 0 15px 0;
}
.list_video > LI:hover {
  background: #222;
}
.list_video > LI:hover > .cover_video > .playbtn {
  display: block;
}

.cover_video {
  width: 100%;
  height: 150px;
  overflow: hidden;
  background: #666;
  position: relative;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}

.title_video {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  padding: 3px 7px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.playbtn {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background: url(../img/btn_play.png) no-repeat center center;
}

/*
|
|
|  AND LAYOUT
|
|
*/
/*
|
|
|  STATE
|
|
*/
.hasSubMenu > UL {
  display: block;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  background: #222;
  margin: 10px 0 0 -25px;
  padding: 10px 0;
  z-index: 9999;
}
.hasSubMenu > UL > LI {
  display: block;
  color: #FFF;
  padding: 10px 25px;
  text-align: left;
}
.hasSubMenu > UL > LI:hover {
  background: #333;
  -webkit-transition: background 500ms ease;
  -moz-transition: background 500ms ease;
  -o-transition: background 500ms ease;
  -ms-transition: background 500ms ease;
  transition: background 500ms ease;
}
.hasSubMenu:hover > UL {
  display: block;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}
.hasSubMenu.submenuBlue UL {
  border-bottom: 4px solid #216eb6;
}
.hasSubMenu.submenuRed UL {
  border-bottom: 4px solid #c61a24;
}
.hasSubMenu.submenuGreen UL {
  border-bottom: 4px solid #209201;
}
.hasSubMenu > A {
  background: url(../img/icon_arrow_down.png) no-repeat right center;
  padding-right: 20px;
}
.hasSubMenu A {
  color: #FFF;
}

.show_mobile_menu {
  display: none;
  background: #111;
  position: fixed;
  padding-top: 20px!important;
  overflow-y: scroll;
  top: 44px;
  left: 0;
  width: 40%;
  z-index: 999999;
}
.show_mobile_menu > LI {
  display: block!important;
}
.show_mobile_menu > LI.investor {
  display: none!important;
}
.show_mobile_menu > LI:nth-last-of-type(2) {
  padding-bottom: 100px;
}
.show_mobile_menu .hasSubMenu > UL {
  display: none;
  visibility: visible;
  opacity: 1;
  position: static;
  background: none;
  margin: 0;
  padding: 10px 0;
  border-bottom: none!important;
}
.show_mobile_menu .hasSubMenu > UL > LI {
  display: block;
  color: #FFF;
  padding: 10px 25px;
  text-align: left;
}
.show_mobile_menu .hasSubMenu > UL > LI:hover {
  background: none;
}
.show_mobile_menu .hasSubMenu:hover > UL {
  display: none;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.hasHiddenContent {
  vertical-align: top;
}
.hasHiddenContent .title {
  background: url(../img/icon_arrow_down.png) no-repeat right center;
  padding-right: 20px;
}
.hasHiddenContent .title:hover {
  color: #999;
  cursor: pointer;
}
.hasHiddenContent .hidden {
  margin: 20px 0 20px 20px;
  display: none;
}

/*
|
|
|  END STATE
|
|
*/
/*
|
|
|  MSC
|
|
*/
.button {
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.button:hover {
  background: #af1720;
  color: #FFF!important;
  -webkit-transition: background 200ms ease;
  -moz-transition: background 200ms ease;
  -o-transition: background 200ms ease;
  -ms-transition: background 200ms ease;
  transition: background 200ms ease;
}
.button.small {
  padding: 3px 15px;
}
.button.medium {
  padding: 10px 25px;
}

.form .label {
  margin: 5px 0;
  text-align: left;
}
.form .input {
  margin: 5px 0 10px 0;
  text-align: left;
}

.table {
  display: table;
  padding: 0;
  list-style: none;
}

.row {
  display: table-row;
}

.column {
  display: table-cell;
}
.two-columns .column {
  width: 50%;
}

.bg_red {
  background: #c61a24;
}

.left {
  float: left;
}

.right {
  float: right;
}

.align_left {
  text-align: left;
}

.align_right {
  text-align: right;
}

.valign_bottom {
  vertical-align: bottom;
}

.valign_top {
  vertical-align: top;
}

.valign_middle {
  vertical-align: middle;
}

.float_menu {
  position: fixed;
  top: 0;
  width: 100%;
  padding-bottom: 4px;
  z-index: 99999;
  background: #1b1b1b url(../img/bg_headerbottom.gif) repeat-x bottom center;
}

.inputWarning {
  border: 2px solid #F33!important;
  background: #ffcccc url(../img/warn_input.png) center right no-repeat;
  padding-right: 10px;
}

.clear {
  clear: both;
}

.divider {
  height: 1px;
  background: #3D3D3D;
  margin: 10px 0;
}
.divider:last-of-type {
  display: none;
}

A.more {
  color: #666;
  text-transform: lowercase;
}

.small_direction {
  padding: 10px 15px;
  text-transform: uppercase;
  font-size: 11px;
  display: inline-block;
  margin-top: 20px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.back {
  background: #111111 url(../img/icon_arrow_left.png) 10px center no-repeat;
  padding-left: 25px;
}
.back:hover {
  background: #222222 url(../img/icon_arrow_left.png) 10px center no-repeat;
}

/* clearfix, proteksi element dari float */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  line-height: 0;
  content: " ";
  clear: both;
  height: 0;
  width: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

/* end clearfix */
/*
|
|
|  END MSC
|
|
*/
@media only screen and (max-width: 999px) {
  .wrap {
    width: 95%;
  }

  .header_top .align_right {
    display: none;
  }

  #logo_top > A {
    margin-top: 30px;
  }

  .header_bottom {
    position: fixed;
    top: 0;
    width: 100%;
  }

  .nav_top .mobile_nav {
    display: block;
  }
  .nav_top .mobile_nav > A {
    text-transform: uppercase;
    font-size: 12px;
    color: #FFF;
    display: block;
    margin: 0;
    text-align: left;
  }
  .nav_top .mobile_nav_left {
    padding: 15px 10px 15px 30px;
    float: left;
    background: url(../img/icon_menu.png) no-repeat left center;
  }
  .nav_top .mobile_nav_right {
    padding: 15px 0 15px 10px;
    float: right;
    margin: 0;
  }
  .nav_top > UL {
    display: none;
  }
  .nav_top > UL > LI:hover {
    background: none;
  }

  #logo_top {
    text-align: center;
  }

  .widget_home > LI {
    width: 80%;
    margin: 0 0 20px 0;
  }

  .widget_content {
    height: auto;
  }
  .widget_content .widget_content_content H2 {
    line-height: 35px;
  }

  .content#content_home .banner_content {
    min-height: 200px;
    padding-top: 0;
  }
  .content#content_about .bg_banner {
    background: url(../img/banner/banner_about.jpg) no-repeat center top;
  }
  .content#content_csr .bg_banner {
    background: url(../img/banner/banner_csr.jpg) no-repeat center top;
  }
  .content#content_career .bg_banner {
    background: url(../img/banner/banner_career.jpg) no-repeat center top;
  }
  .content#content_contact .bg_banner {
    background: url(../img/banner/banner_about.jpg) no-repeat center top;
  }
  .content#content_news .bg_banner {
    background: url(../img/banner/banner_csr.jpg) no-repeat center top;
  }
  .content#content_investor .bg_banner {
    background: url(../img/banner/banner_career.jpg) no-repeat center top;
  }
  .content#content_video .bg_banner {
    background: url(../img/banner/banner_about.jpg) no-repeat center top;
  }
  .content#content_papercore .bg_banner {
    background: none;
  }
  .content#content_papertube .bg_banner {
    background: none;
  }
  .content#content_support .bg_banner {
    background: none;
  }
  .content#content_honeycomb .bg_banner {
    background: none;
  }

  .banner_content {
    text-align: center;
    min-height: 100px;
    padding-top: 10px;
    text-shadow: 1px 1px 2px black;
  }

  FOOTER UL {
    display: block;
  }
  FOOTER UL > LI {
    display: block;
    text-align: center!important;
    margin: 10px 0;
  }

  .form-contact INPUT[type=text], .form-contact TEXTAREA {
    width: 70%;
  }

  .supportingproduct-img {
    width: 120px;
  }

  .hasImageOnLeft {
    display: block;
  }
  .hasImageOnLeft .column {
    display: block;
  }
  .hasImageOnLeft .column:nth-child(1) {
    float: left;
  }

  .list_video > LI:nth-child(3n+0) {
    margin: 0 15px 15px 0;
  }

  .playbtn {
    display: block;
  }
}
@media only screen and (max-width: 730px) {
  .video_player {
    height: 300px;
  }

  .list_video {
    text-align: center;
  }
}
@media only screen and (max-width: 700px) {
  #logo_top > A {
    background: url(../img/logo_top_small.png) center center no-repeat;
    width: 170px;
    height: 79px;
  }

  .content#content_home .bg_banner, .content#content_about .bg_banner, .content#content_csr .bg_banner, .content#content_career .bg_banner, .content#content_contact .bg_banner, .content#content_news .bg_banner, .content#content_honeycomb .bg_banner, .content#content_investor .bg_banner, .content#content_papercore .bg_banner, .content#content_papertube .bg_banner, .content#content_support .bg_banner {
    background: none;
  }
  .content#content_home .banner_content {
    min-height: 100px;
    padding-top: 5px;
  }

  .banner_content {
    min-height: 50px;
    padding-top: 0;
  }
  .banner_content H1 {
    font-size: 35px;
    line-height: 35px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  .banner_content H4 {
    font-size: 15px;
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }

  .widget_content H1 {
    font-size: 30px;
  }
  .widget_content H2 {
    font-size: 25px;
  }
  .widget_content H4 {
    font-size: 16px;
  }
  .widget_content .widget_content_content {
    width: 90%;
  }
  .widget_content .widget_content_content H2 {
    line-height: 25px;
  }

  .widget_home > LI {
    width: 90%;
  }

  FOOTER UL > LI IMG {
    width: 80%;
  }

  .show_mobile_menu {
    width: 80%;
  }

  .management_profile_box {
    margin: 0 5px 10px 5px;
    padding: 5px;
    height: auto;
    width: 100%;
    text-align: left;
  }
  .award .management_profile_box {
    height: auto;
  }
  .management_profile_box:after {
    content: '';
    clear: both;
    height: 1px;
    width: 1px;
    display: block;
  }

  .management_photo {
    overflow: hidden;
    width: 80px;
    display: block;
    height: 80px;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
  }
  .management_photo IMG {
    width: 80px;
  }

  .management_title {
    margin: 0 0 0 0;
    padding-top: 0;
    border-top: none;
  }

  .has_one_on_small {
    display: block;
  }
  .has_one_on_small .column {
    display: block;
  }

  .two-columns .column {
    width: 100%;
  }

  .supportingproduct-img {
    width: 50%;
    margin: 0;
  }

  .hasImageOnLeft .column:nth-child(1) {
    float: none;
    text-align: center;
  }

  .img_award {
    width: 90%;
  }

  #content_csr .widget_content_content IMG {
    width: 90%;
  }
}
@media only screen and (max-width: 500px) {
  .video_player {
    height: 250px;
  }

  .list_video > LI {
    margin: 0 0 15px 0;
  }
  .list_video > LI:nth-child(3n+0) {
    margin: 0 0 15px 0;
  }
}
